• Z dniem 8/11/18 została zmieniona zasada pisania postów w dziale Gry Xbox One oraz Gry Xbox 360, w temacie gry można wyrażać swoje opinie na dany tytuł, opisywać swoje problemy z grą, prosić o wskazówki przejścia danego poziomu itp. Link do ogłoszenia

wykasowany firmware !!

ryo

Użytkownik
Użytkownik
#1
witam wszystkich i proszę o pomoc,potrzebuję orginalnego lub zmodyfikowanego firmware do napędu samsung ms 28 a,podczas flashu zamiast zapisać skasowałem go.Klucz posiadam z liteona który padł już jakiś czas temu,z góry dzięki za pomoc pozdrawiam !!


przepraszam za temat nie w tym dziale,proszę o przeniesienie wątku.
 

adam372

Użytkownik
Użytkownik
#2
Rozumiem że robisz spoof napędu z litka na samsunga i potrzebny ci soft do niego. Jak tak to przez gg mogę Ci podesłać lt do samsunga.
 

ryo

Użytkownik
Użytkownik
#3
Rozumiem że robisz spoof napędu z litka na samsunga i potrzebny ci soft do niego. Jak tak to przez gg mogę Ci podesłać lt do samsunga.


Dzięki adam372,ale już dałem sobie radę ,zrobiłem spoof z firmware 1.51 do samsunga z moim kluczem i potem jeszcze raz na lt +.Wgrane ale A.C.B coś nie ruszył,może zle nagrana płytka,pozdrawiam !!
 

Misiek3600

Użytkownik
Użytkownik
#4
Dzięki adam372,ale już dałem sobie radę ,zrobiłem spoof z firmware 1.51 do samsunga z moim kluczem i potem jeszcze raz na lt +.Wgrane ale A.C.B coś nie ruszył,może zle nagrana płytka,pozdrawiam !!
I pewnie Ci nie ruszy bo najnowsze LT+ wykrywa spoofa a dodatkowo A.C.B ma zabezpieczenie AP 25 i żeby odpalić gry z tymi zabezpieczeniami potrzebny jest najnowszy LT i dodatkowo orginalny napęd który miałeś w konsoli inaczej nie ruszy... Chyba że pojawiła się jakaś nowa metoda o której nie słyszałem :)
 

Shibby

Użytkownik
Użytkownik
#5
Możesz podmienić tylko na napęd obsługujący AP (litki,benq,nowe hitachi)
Samsung nie wspiera AP i zostanie wykryty przez dasha.
 

Specter

Użytkownik
Użytkownik
#6
Shibby, *******icie.
To, ze samsung nie wspiera AP2.5 oznacza tylko tyle, ze nie potrafi sprawdzic, czy w odpowiednich sektorach znajduja sie dane zwiazane z AP2.5. Jesli wczesniej miales Lite-ona, to mozesz go podmienic tylko na innego Litka ( obojetne czy v1,v2,v3), lub Benq. Nie na Hitachi, bedzie ta sama historia, co z samsungiem
Co do braku mozliwosci uruchomienia ACB, AP2.5 widzi, ze naped byl zmieniony i nie odpali Ci gry. Na spoofowanym napedzie nie odpalisz zreszta zadnej, z aktualnie 6 gier, z tym zabezpieczeniem.
 

opeael2

Pomocnik
Pomocnik
XBOX MANIAK
Użytkownik
PSforum.pl
#7
Shibby, *******icie.
To, ze samsung nie wspiera AP2.5 oznacza tylko tyle, ze nie potrafi sprawdzic, czy w odpowiednich sektorach znajduja sie dane zwiazane z AP2.5. Jesli wczesniej miales Lite-ona, to mozesz go podmienic tylko na innego Litka ( obojetne czy v1,v2,v3), lub Benq. Nie na Hitachi, bedzie ta sama historia, co z samsungiem
Co do braku mozliwosci uruchomienia ACB, AP2.5 widzi, ze naped byl zmieniony i nie odpali Ci gry. Na spoofowanym napedzie nie odpalisz zreszta zadnej, z aktualnie 6 gier, z tym zabezpieczeniem.


myslisz się kolego

mozna podmienić litka na hitachi ale tylko 78/79.....sprzwdziłem dziala....bo te hitachi obsługuje ap....
 

Do góry